/* トップページ お知らせ重要・常時表示エリア追加用 161121_shimada */

/* 共通 */
.top__middle__info__lists__always {
	/* margin-bottom: 50px; 170825del_saitou /* ★追加常時表示エリアを上に表示したい場合 */
	/* margin-bottom: 0; */　/* ★追加常時表示エリアを下に表示したい場合 */
}

.top__middle__info__lists__major {
	/* margin-bottom: 15px; */
	margin-bottom: 15px; /* ★追加重要表示エリアを上に表示したい場合 */
	/* margin-bottom: 15px;*/  /* ★追加重要表示エリアを下に表示したい場合 */
}

.top__middle__info__lists__major02 > dl,
.top__middle__info__lists__always02 > dl {
	position: relative;
	margin: /* 6px 0 */ 0;
}

/* 重要表示 */
.top__middle__info__lists__major02 {
    background: #ffecec;
    border-radius: 6px;
    margin: 0px;
    overflow-y: visible; /*scrollを変更 */
}

.top__middle__info__lists__major02 > dl > dt {
    position: absolute;
    margin: 0;
    line-height: 1.33;
    letter-spacing: -1px;
    padding: 13px 15px 0 20px;
    font-weight: bold;
}
.top__middle__info__lists__major02 > dl > dd {
    position: relative;
    margin: 0;
    padding: 10px 0 10px 140px;
    overflow: hidden;
}

.top__middle__info__lists__major02 > dl > dd > span{
    display: block;
    float: left;
    width: 650px;
    padding: 2px 0;
    line-height: 1.55;
}
.top__middle__info__lists__major02 > dl > dd > span > a{
	color: #343434;
}

/* 追加した常時表示エリアが空の場合 */
.top__middle__info__lists__major02_empty{
	margin: 0 0 10px;
}

/* 常時 */

.top__middle__info__lists__always02 {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	overflow-y: visible; /*scrollを変更 */
	/* margin: 0 0 50px; */ /* ★追加常時表示エリアを下に表示したい場合 */
	margin: 0; /* ★追加常時表示エリアを上に表示したい場合 */
	padding-top: 6px;
	padding-bottom: 3px;
}

.top__middle__info__lists__always02 > dl > dt {
	position: absolute;
		margin: 0;
		line-height: 1.55;
		letter-spacing: -1px;
		padding: 9px 15px 0 20px;
		font-weight: bold;
}

.top__middle__info__lists__always02 > dl > dd {
	position: relative;
	margin: 0;
	padding: 6px 0 6px 138px;		/* changed */
	overflow: hidden;
}

.top__middle__info__lists__always02 > dl > dd > span{
	display: block;
	float: left;
	width: 650px;		/* changed */
	padding: 2px 0;
	line-height: 1.55;}

.top__middle__info__lists__always02 > dl > dd > span > a {
	color: #343434;
}

/* 追加した常時表示エリアが空の場合 */
.top__middle__info__lists__always02_empty {
	margin: 0 0 50px;
}

/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
	top__middle__info SP
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */

@media screen and (max-width: 640px) {

	.top__middle__info__lists__major02{
		background: #ffecec;
		border-radius: 4px;
		height: auto !important;
		overflow-y: auto;
		padding-top: 0px;
		padding-bottom; 0l
		/* margin: 0; */ /* ★追加重要表示エリアを上に表示したい場合 */
		margin: 0 0 15px; /* ★追加重要表示エリアを下に表示したい場合 */
		}

	.top__middle__info__lists__always02 {
		background: #fff;
		border: 1px solid #ccc;
		border-radius: 4px;
		height: auto !important;
		overflow-y: auto;
		padding-top: 0px;
		margin: 0; /* ★追加常時表示エリアを上に表示したい場合 */
		/* margin: 0 0 20px; */ /* ★追加常時表示エリアを下に表示したい場合 */		}


	.top__middle__info__lists__always02 > dl{
		position: relative;
		margin: 6px 0 20px;
		height: auto !important
	}
	.top__middle__info__lists__major02 > dl{
		position: relative;
		margin: 6px 0 0px;
		height: auto !important
	}
	.top__middle__info__lists__major02 > dl > dt,
	.top__middle__info__lists__always02 > dl > dt{
		position: relative;
		margin: 0;
		line-height: 1.33;
		letter-spacing: -1px;
		padding: 15px 1.333% 10px 5%;
		font-weight: bold;
		font-size: 1.16em;
		display: inline-block;
	}
	/* .top__middle__info__lists__always02 > dl > dt:nth-child(n+4){
		display: none;
	}
	.top__middle__info__lists__always02 > dl > dt:nth-child(n+4) + dd{
		display: none;
	} */
	.top__middle__info__lists__major02 > dl > dd,
	.top__middle__info__lists__always02 > dl > dd{
		position: relative;
		margin: 0;
		padding: 10px 0 10px 0px;
		overflow: hidden;
		display: inline;
	}

	.top__middle__info__lists__major02 > dl > dd > span,
	.top__middle__info__lists__always02 > dl > dd > span{
		display: block;
		width: 93.333%;
		padding: 0 1.666% 0 5%;
		float: none;
	}

	.top__middle__info__lists__major02 > dl > dd > span:first-child,
	.top__middle__info__lists__always02 > dl > dd > span:first-child{
		display: inline-block;
		width: 130px;
		padding: 2px 0px;
		float: none;;
	}

	/* 追加した常時表示エリアが空の場合 */
	.top__middle__info__lists__major02_empty{
		margin: 0 0 15px;
	}

}